langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ticketforum_topic_status
    - node.type.ticketforum
  module:
    - options
id: node.ticketforum.field_ticketforum_topic_status
field_name: field_ticketforum_topic_status
entity_type: node
bundle: ticketforum
label: Status
description: ''
required: true
translatable: false
default_value:
  -
    value: open
default_value_callback: ''
settings: {  }
field_type: list_string
